uuid: 0be47de1-35a4-49f3-ae07-99b77c62db51
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.live_youtube
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.live_youtube
target_entity_type_id: block_content
target_bundle: live_youtube
default_langcode: site_default
language_alterable: false
